                         ECSTATICA

                Solution by Diana Griffiths

INTRODUCTION - MAPS - GENERAL HINTS - COMBAT TIPS - OPENING
SEQUENCE - VILLAGE - SWORD - DRUNK - STORE - GIRL - BEAR - CHURCH
- GARDEN - UNDERGROUND PASSAGES - KNIGHT - CASTLE - LAKE -
MONASTERY - END GAME - COPYRIGHT

INTRODUCTION This walkthrough assumes you are familiar with
operating the game's user interface. This is not a detailed step
by step set of instructions. The walkthrough does provide general
hints on combat and detailed instructions to help you progress
efficiently without spoiling the general experience of
exploration. The walkthrough can not predict when you will
encounter each of the monsters. These encounters will interrupt
the flow of progress!  Ecstatica is not a completely linear game,
so this walkthrough is only one order of events while others will
also lead to a successful game completion.

MAPS I have provided two maps to help you find the various
locations and items mentioned in the walkthrough: the village and
the garden. They are in the Screenshots section.

GENERAL HINTS
1. Save after every small piece of progress. You can be
unexpectedly knocked unconscious and relocated. You may lose track
of your weapons or you may be killed outright.
2. Keep different save game files, in case you do something too
early. You may need to restore an earlier save game.
3. Your character's posture will indicate how healthy you are. You
can rest/heal in two places. The house where you find the little
girl contains a grassy resting place. There is a nymph by the lake
in the garden who will also give you a healing sleep.
4. You can hide from the werewolf and minotaur in the pots at the
back of the store or in the other house with pots.

COMBAT TIPS
1. You will be forced to battle many different kinds of monsters.
The monsters are intelligent and you will need to develop
strategies to deal with them. Often running away is the best
strategy.
2. The little sneaks can be killed with your bare hands, so don't
be afraid to deal with these guys at any time.
3.  The dragons are quite a bit tougher. The best time to try to
kill these guys is when you are healthy, have a weapon and
preferably you can make the few first strikes. Most monsters fit
into this category.
4. In the garden, you will encounter two minotaurs. Both are tough
guys; one is far worse than the other. You should tackle the
darker of the minotaurs when you are healthy and well equipped
with weapons.  The other guy I got away from as quickly as
possible.
5. The werewolf (ape-like creature) is the most difficult monster
to kill. The best strategy is to hit him a couple of times so he
backs off slightly then run for it!
6. By leaving the werewolf and minotaur till the near the end of
the game, you will be able to try out the final and most superior
weapon on them before tackling Ecstatica's demon.

OPENING SEQUENCE You are a lone traveler in 10th century Northern
Europe. You stop to renew your supply of water at the village of
Tirich.

VILLAGE Save as soon as you have control. Explore for a little
while. It won't be long before you feel the need for a weapon!

SWORD Find the house with the three little sneaks, the sword and
the white armor. Do not touch the armor. It is worse than useless.
Pick up the sword. Leave.

DRUNK Find the drunk and the dragon. Interrupt them. Take the
weapon, then kill the dragon. Pick up the drunk. You will take the
drunk to the back of the store.

STORE Listen carefully to everything the drunk tells you. It is
wise to listen while hiding in the pots here, in case the werewolf
makes an appearance. Leave the sword here, then pick up a carrot
from the shelves and leave.

GIRL Visit the house with the little girl. She wants her teddy
bear.

BEAR Find the house with the drunk bear. When he takes a drink,
slip past him and go upstairs, then upstairs again and look at the
equipment and instructions. Place the carrot in the pot on the
right hand side of the equipment. Go downstairs to the bedroom.
Read the diary. This is Ecstatica's diary. Pick up the teddy bear.
On the way downstairs, kill the bear from behind. Leave and return
to the little girl.

CHURCH The little girl will ask you to follow her. She will lead
you into the church, downstairs and then find you are too big to
fit through a hole in the wall. She will then open the door to the
dungeons. Go through the doorway and kill the skeletons. Carry on
down the steps until you see an interesting sequence with the
demon and Ecstatica. Return upstairs and pick up the mandrake root
from the church floor. Return to Ecstatica's house and place the
mandrake root in the pot with the carrot. Leave.

GARDEN Find the route to the monastery. Pick up the red flower and
return to Ecstatica's house. Place the final ingredient in the pot
and you will drink the resulting potion ... and become a little
critter!  Now you can go through that hole downstairs in the
church. You leave the weapon here. Go to the church, go downstairs
and through the small gap.

UNDERGROUND PASSAGES Explore the passages. You will resume normal
size. There are two exits. One leads to the monastery library. You
are not ready to go there yet, so don't upset the monks. The other
exit is up the steps to the knight's house. Visit the knight.

KNIGHT Ignore the knight's protests and step right up to him.
Take his golden sword. Leave by the door to the street.

CASTLE Now is a good time to explore the castle and garden, so go
into the garden and head for the castle.

The first entrance is lethal, so avoid it and go onto the second
entrance. Here the sorcerer will be less than friendly and turn
you into a frog. The golden sword will be left here. Leave to
explore the garden. Avoid the house by the lake for now.

GARDEN Take a good look around as the frog. Visit the lake then go
down the steps beside the ravine and into the underground passage.
You should find this area: remember this scene! Do not explore
any further. Leave by the underground passage back to the ravine.
Visit the stone circle. Return to the house by the lake and go in.
Let the amorous lady kiss you to return to normal. She has a broom
here that you can take and ride around on if you like. Head back
to the castle and the sorcerer. Pick up the golden sword and leave
before he can make you a frog again. Head for the lake.

LAKE Stand on the stone here and the knighting sequence will take
place. It's a good idea to go collect one of your original weapons
now. The better weapon is the drunk's weapon at Ecstatica's house.
(The sword is at the back of the store. There is also a dagger on
a piece of furniture in the house next to Ecstatica's. The
furniture will fight you when you try to take it!)

CASTLE Return to the castle and the sorcerer. This time the
sorcerer will have a little respect ... then expect you to sort
out his problems for him! Walk over to the tower and go upstairs.
Here is another very useful diagram. Now go downstairs. There are
several traps here. You will just have to time it or dodge and run
past the animated statue. Kill the invisible warriors. Then dodge
and run past the fire breathing dragon. Save here. There are two
spikes to get past. You will need to try different angles until
you get past them.  Then head down to the bottom of the tower. Go
into the center room and collect the good armor. Continue on to
the barred gate.  You will be knocked out. Escape and kill the
guards. Pick up your weapon from where you were attacked. Find the
room where a book is lying on a pedestal. Take the book. Explore
some more.  You should find the room you visited before as a frog.
Then find the room with the skeleton king. Kill your likeness,
then kill the king.  Return upstairs, past the spikes trap, fire
breathing dragon etc.  Return to the village via the stone circle.
Leave the magic book at the stone circle.

MONASTERY You can enter the monastery by two methods:

Option 1:  Front entrance
Go to the church and pick up the bible. Go through the garden to
the monastery. Your rusty Latin "Words of God" will get you into
the monastery. Listen to the monks then go into the library. Take
a look at three books here and the librarian monk will describe
them to you. Return to the room with the altar and grab the holy
relic. Barge or fight your way back to the library and jump down
the hole. Return to ground level via the knight's house.

Option 2: Hole in the library
Go to the knight's house and go down to the underground passages.
Find the entrance to the hole in the library and you will climb
up. Go into the next room with the altar and grab the holy relic.
Barge or fight your way back to the hole and jump down. Return to
the knight's house.

END GAME Take the holy relic to the stone circle. Stand on the
center platform in the stone circle with the magic book in one
hand and the holy relic in the other. When the sequence is over
you will have a very powerful weapon. Leave the magic book here,
but try using the holy relic as a weapon. Go seek out those
troublesome monsters, the minotaur and the werewolf, and let rip!
Now go back to the castle and down the tower to the room where
you found the magic book. The door is now open, so head right in
and go down to the dining table. Take a seat and listen to the
demon's proposition. Save. You can either hand over the holy
relic, in exchange for eternal bliss (in the scene you have
visited twice already) or fight the demon. If you chose to fight
the demon it won't be easy and you will remain mortal, but you
will free Ecstatica and the village.

This walkthrough is copyright * 1995 by Diana Griffiths (email:
ggriffit@icons.net). All rights reserved. Not to be distributed
without permission.




                              - o -
